## qabc 1.9.1

=== debian/changelog ===
qabc (1.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump to standards version 4.6.1.

 -- Benoît Rouits <brouits@free.fr>  Thu, 16 Jun 2022 15:20:49 +0200
