## qabc 1.9.3

=== debian/changelog ===
qabc (1.9.3-1) unstable; urgency=medium

  * New upstream release 1.9.3.

 -- Benoît Rouits <brouits@free.fr>  Thu, 06 Oct 2022 10:13:27 +0200

qabc (1.9.2-1) unstable; urgency=medium

  * New upstream release 1.9.2.

 -- Benoît Rouits <brouits@free.fr>  Mon, 26 Sep 2022 13:03:33 +0200
