=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Benoît Rouits <brouits@free.fr>
 Build-Depends: debhelper-compat (= 13), qt5-qmake (>= 5.9), qtbase5-dev (>= 5.9), qttools5-dev-tools (>= 5.9)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: http://brouits.free.fr/qabc/
 Vcs-Git: https://github.com/be1/qabc.git
 Vcs-Browser: https://github.com/be1/qabc
@@ -13,7 +13,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: abcmidi, abcm2ps, fluidsynth
+Recommends: abcm2ps, abcmidi, fluidsynth
 Suggests: evince
 Description: minimal GUI for ABC music notation
  QAbc is a simple graphical program that allow
