## qabc 1.10

=== debian/changelog ===
qabc (1.10-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:20:39 +1100

qabc (1.10-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:36:00 +0000

qabc (1.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on qt5-qmake, qtbase5-dev and
      qttools5-dev-tools.

  [ Benoît Rouits ]
  * New upstream release 1.10

 -- Benoît Rouits <brouits@free.fr>  Wed, 07 Jun 2023 23:26:07 +0200
