=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: qabc
 Section: sound
 Priority: optional
-Maintainer: Benoît Rouits <brouits@free.fr>
-Build-Depends: debhelper-compat (= 13), qt5-qmake (>= 5.9), qtbase5-dev (>= 5.9), qttools5-dev-tools (>= 5.9)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Benoît Rouits <brouits@free.fr>
+Build-Depends: debhelper-compat (= 13), qt5-qmake, qtbase5-dev, qttools5-dev-tools
 Standards-Version: 4.6.1
 Homepage: http://brouits.free.fr/qabc/
 Vcs-Git: https://github.com/be1/qabc.git
