## qabc 1.11

=== debian/changelog ===
qabc (1.11-1) unstable; urgency=medium

  * New upstream release 1.11
  * Bump standards version to 4.6.2
  * Fix licences in debian/copyright

 -- Benoît Rouits <brouits@free.fr>  Mon, 18 Mar 2024 12:12:29 +0100
