=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: qabc
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benoît Rouits <brouits@free.fr>
+Maintainer: Benoît Rouits <brouits@free.fr>
 Build-Depends: debhelper-compat (= 13), qt5-qmake, qtbase5-dev, qttools5-dev-tools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://brouits.free.fr/qabc/
 Vcs-Git: https://github.com/be1/qabc.git
 Vcs-Browser: https://github.com/be1/qabc
