=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper-compat (= 13), qt5-qmake, qtbase5-dev, qttools5-dev-tools
 Standards-Version: 4.6.2
 Homepage: http://brouits.free.fr/qabc/
-Vcs-Git: https://github.com/be1/qabc.git
-Vcs-Browser: https://github.com/be1/qabc
+Vcs-Git: https://github.com/be1/qabc.git -b debian
+Vcs-Browser: https://github.com/be1/qabc/tree/debian
 Rules-Requires-Root: no
 
 Package: qabc
