=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: optional
 Maintainer: Benoît Rouits <brouits@free.fr>
-Build-Depends: debhelper-compat (= 13), qt5-qmake, qtbase5-dev, qttools5-dev-tools
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), qmake6 (>= 6.4), qt6-base-dev (>= 6.4), qt6-tools-dev-tools (>= 6.4)
+Standards-Version: 4.7.0
 Homepage: http://brouits.free.fr/qabc/
 Vcs-Git: https://github.com/be1/qabc.git -b debian
 Vcs-Browser: https://github.com/be1/qabc/tree/debian
