=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
#export QT_SELECT=5

%:
	dh $@ --buildsystem qmake6
