=== debian/control ===
Source: qabc
Section: sound
Priority: optional
Maintainer: Benoît Rouits <brouits@free.fr>
Build-Depends: debhelper-compat (= 13), qmake6 (>= 6.4), qt6-base-dev (>= 6.4), qt6-l10n-tools (>= 6.4)
Standards-Version: 4.7.2
Homepage: http://brouits.free.fr/qabc/
Vcs-Git: https://github.com/be1/qabc.git -b debian
Vcs-Browser: https://github.com/be1/qabc/tree/debian

Package: qabc
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: abcm2ps, abcmidi, fluidsynth, postscript-viewer
Suggests: evince
Description: minimal GUI for ABC music notation
 QAbc is a simple graphical program that allow
 to write musical scores in the ABC notation.
 .
 This program is mainly an ABC syntax highlighted editor
 with buttons that allows one to use third party software
 to play, preview, and print the generated score. It also
 has a log view to inform the user on errors encourtened
 by the software used to generate or play the score.
