=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/be1/@PACKAGE@/tags .*/v?(\d.*)@ARCHIVE_EXT@
