## qabc 2.0.2

=== debian/changelog ===
qabc (2.0.2-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 04 May 2021 11:49:30 -0700

qabc (2.0.2-1~dhcompat) focal; urgency=medium

  * Initial release. (Closes: #975688)

 -- Benoît Rouits <brouits@free.fr>  Sun, 04 Apr 2021 19:34:29 +0200
