=== debian/control ===
Source: qabc
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Benoît Rouits <brouits@free.fr>
Build-Depends: debhelper-compat (= 12),
               libfluidsynth-dev,
               libpango1.0-dev,
               libqt5svg5-dev (>=5.9),
               pkg-config,
#               qt5-qmake (>= 5.9),
               qtbase5-dev (>= 5.9),
               qttools5-dev-tools (>= 5.9)
Standards-Version: 4.5.1
Homepage: http://brouits.free.fr/qabc/
Vcs-Git: https://github.com/be1/qabc.git
Vcs-Browser: https://github.com/be1/qabc
Rules-Requires-Root: no

Package: qabc
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 abcmidi
Description: minimal GUI for ABC music notation
 QAbc is a simple graphical program that allow
 to write musical scores in the ABC notation.
 .
 This program allow to play the written music,
 preview the output score and print it.
